Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 18:42:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection shamsuddeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamsuddeen Bot:  Hi Shamsuddeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  525142073            10:26 PM, 13th Mar                   Abdulqader                   Hi , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:26 PM, 13th Mar                     shamsuddeen                    I have requested for a return yet no one has come to pick up the product           10:27 PM, 13th Mar                     shamsuddeen                    R u there           10:28 PM, 13th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           10:28 PM, 13th Mar                     shamsuddeen                    I have ordered only one through online           10:29 PM, 13th Mar                     shamsuddeen                    9560145767           10:29 PM, 13th Mar                     shamsuddeen                    Hey u           10:31 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:32 PM, 13th Mar                     shamsuddeen                    How long does it take           10:32 PM, 13th Mar                     shamsuddeen                    Since 5min I'm just waiting itself           10:33 PM, 13th Mar                   Abdulqader                   Is this contact number is right  +971525142073?           10:33 PM, 13th Mar                     shamsuddeen                    Yes           10:33 PM, 13th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:36 PM, 13th Mar                     shamsuddeen                    K           10:36 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:39 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4020358